#TermsLeft ul{
	padding-left:15px;
}

#TermsRight ul{
	padding-left:15px;
}

#Terms{
	padding-left: 0px;
}

#flshdiv {
	background-color:red;
	display:none;
	visibility:hidden;
}

#bottomflshdiv {
	background-color:red;
}

#TermsBelow{
	padding-top: 10px;
	margin-top: -40px;
}	